
.temporary-space { height: 100px; }

/* Filter */
.catalog-filter {}
.catalog-filter h3 { margin-bottom: 0; font-size: 18px; cursor: pointer; }
.catalog-filter .items { font-size: 16px; }
.catalog-filter .items .item { padding-bottom: 10px; }
.catalog-filter .items .item a { color: #384252; font-weight:300; display:inline-block; text-decoration: none; }
.filter-current,
.filter-current a { color: #384252; }
.filter-current-list .items {}
.filter-current-list .items > .item { padding: 0 12px; }
.filter-current-list .action.remove { color: #777; font-size: 18px; text-decoration: none; }
.filter-actions .action.clear { color: #ecaa00; text-decoration: underline; font-size: 14px; }
.catalog-filter .items .item a:hover{text-decoration:none;}
.catalog-filter .items .item a .form-check-input{display:none;}
.catalog-filter .items .item a .radio-btn{ background-color:#fafafa; border:4px solid #e4e4e4; height:14px; width:14px; display:inline-block; border-radius: 50%; margin:0px 15px 0px 5px;}
.catalog-filter .items .item a:hover .radio-btn,
.catalog-filter .items .item a.menu-item-active .radio-btn{ border:4px solid #d69928; }
.catalog-filter .items .item a .filter-label{ width: 80%; line-height:1.25; text-decoration: none; }

/* Pagination */
.pagination { display: block; text-align: right; }
.pagination .page-item { display: inline-block; }
.pagination .page-item .page-link { color: #1f1e1e; border: none; background: none; padding: .25rem; outline: none; }
.pagination .page-item.active .page-link { background: none; color: #1f1e1e; text-decoration: underline; font-weight: bold; }

/* Filter Modal */
#filterModal { height: 100%; background: #fff; padding: 0 !important; }
#filterModal .modal-header { border: none; }
#filterModal .modal-sub-header { border-bottom: 5px solid #f2f2f2; }
#filterModal .modal-content { border: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
#filterModal .catalog-filter .acc-card { border-bottom: 5px solid #f2f2f2; }
#filterModal .catalog-filter .acc-card > .acc-header,
#filterModal .catalog-filter .acc-card > .acc-header.expanded { background-position: right 1.5rem center !important; }

/* Catalog List Fallback Font size */
.catalog-list .product-items { font-size: 14px; }

/* Item Global */
.items { list-style: none; }

/* Toolbar */
.toolbar-sorter { color: #384252; }
.toolbar-sorter .sorter-wrapper { position: relative; }
/* .toolbar-sorter .sorter-wrapper:before  { content: ''; position: absolute; top: 50%; right: 5px; border-top: 5px solid #787878; border-left: 5px solid transparent; border-right: 5px solid transparent; transform: translateY(-50%); }
.toolbar-sorter .sorter-wrapper:after { content: ''; position: absolute; right: 6px; top: 50%; border-top: 4px solid #fff; border-left: 4px solid transparent; border-right: 4px solid transparent; transform: translateY(-75%); } */
.toolbar-sorter label,
.toolbar-sorter select { display: inline-block; line-height: 1; }
.toolbar-sorter label { padding-right: 20px; border-right: 2px solid #384252; font-weight: bold; }
.toolbar-sorter select { width: auto; height: auto !important; border: none; padding: 8px 25px 8px 15px; -moz-appearance: none; -webkit-appearance: none; appearance: none; cursor: pointer; }
.toolbar-sorter select:focus { outline: none; border: none !important; box-shadow: none !important; }
.toolbar-amount { margin-bottom: 0; }

.sorter-action { color: #1f1d1d; }

/* Item */
.product-item { color: #384252; }
.product-item .product-item-info { max-width: 300px; position: relative; }
.product-item .product-item-info .product-item-details { line-height: 1; }
.product-item .product-item-info .product-item-details .product-item-name,
/*.product-item .product-item-info .product-item-details .product-item-name a { color: #384252; font-size: 0.9em; white-space: nowrap; overflow: hidden;
  text-overflow: ellipsis; display: block; font-weight:400; }*/
.product-item .product-item-info .product-item-details h4 { font-size: 16px; }
.product-item .product-item-info .product-item-details h3 { font-size: 14px; font-weight: bold; }
.product-item .product-item-info .product-item-details h2 { font-size: 16px; font-weight: 300; margin-bottom: 0; }
.product-item .product-item-info .product-item-details h2 a { color: #384252; display: block; text-decoration: none; }
.product-item .product-item-info .product-item-details span.sku { font-size: 16px; margin-top: 10px; margin-bottom: 10px; color: #384252; display: block; }
.product-item .product-item-info .product-item-details .product-reviews-summary { line-height: 1; }
.product-item .product-item-photo { overflow: hidden; }
.product-item .product-item-photo .product-image-photo { -webkit-transition: 0.6s ease; transition: 0.6s ease; }
.product-item .product-item-photo .product-image-photo:hover { -webkit-transform: scale(1.2); transform: scale(1.2); }

/* Price Box */
.price-box { line-height: 1; font-size: 20px; font-weight: bold; color: #1f1d1d; padding: 15px 0px; }

/* Review / Ratings */
.rating-summary { overflow: hidden; white-space: nowrap; }
.rating-summary .rating-result { width: 70px; display: inline-block; position: relative; vertical-align: middle; }
.rating-summary .rating-result:before { left: 0; position: absolute; top: 0; width: 100%; z-index: 1; -webkit-font-smoothing: antialiased; color: #c7c7c7; font-family: "FontAwesome"; font-size: .95em; height: 15px; letter-spacing: 0px; line-height: 15px; content: '\f005' '\f005' '\f005' '\f005' '\f005'; display: block; font-style: normal; font-weight: normal; speak: none; }
.rating-summary .rating-result > span { display: block; overflow: hidden; }
.rating-summary .rating-result > span:before { position: relative; z-index: 2; -webkit-font-smoothing: antialiased; color: #eeaa2b; font-family: "FontAwesome"; font-size: .95em; height: 15px; letter-spacing: 0px; line-height: 15px; content: '\f005' '\f005' '\f005' '\f005' '\f005'; display: block; font-style: normal; font-weight: normal; speak: none; }
.rating-summary .rating-result > span span { border: 0; clip: rect(0, 0, 0, 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Review / Ratings :: Small */
.rating-summary.small .rating-result { width: 60px; }
.rating-summary.small .rating-result:before,
.rating-summary.small .rating-result > span:before { font-size: 12px; height: 12px; letter-spacing: 0px; line-height: 12px; }

.reviews-actions { font-size: .9em; }
.reviews-actions a { color: #eeaa2b; text-decoration: underline; }

/* Product Display Inside Carousel :: Temporary */
.product-item-carousel .product-item { max-width: 250px; }
.product-item-carousel .product-item .thumb { width: 80px; }
.product-item-carousel .product-item .desc {}
.product-item-carousel .product-item .desc a{text-decoration:none;}
.product-item-carousel .product-item .desc h3 { font-size: 17px; font-weight: normal; color:#000; }
.product-item-carousel .product-item .desc h4 { font-size: 28px; font-weight: bold; color: #000; }
.product-item-carousel .product-item .desc h4 small { font-size: 10px; }
.product-item-carousel .product-item .desc .quantity { width: 100px; }
.product-item-carousel .product-item .desc .quantity * { outline: none; }
.product-item-carousel .product-item .desc .quantity input[type=number] { height: 30px; border: none; border-radius: 0; color: #ecaa00; }
.product-item-carousel .product-item .desc .quantity input[type=number]::-webkit-outer-spin-button,
.product-item-carousel .product-item .desc .quantity input[type=number]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
.product-item-carousel .product-item .desc .quantity input[type=number] { -moz-appearance:textfield; }
.product-item-carousel .product-item .desc .quantity button { width: 32px; height: 32px; background: #ecaa00; padding: 0; line-height: 1; text-align: center; font-size: 12px; color: #fff; border-radius: 0; }
.product-item-carousel .product-item .desc .quantity button.minus { background: #cbcbcb; }
.product-item-carousel .product-item .addtocart { width: 100%; background: none; border: 2px solid #ecaa00; border-radius: 0; color: #ecaa00; outline: none; cursor: pointer; font-size: 17px; }

/* Category */
.catalog-category-view {}
.catalog-category-view .catalog-title { color: #384252; }
.catalog-category-view .catalog-title h1 { margin-bottom: 0; font-size: 20px; font-weight: normal; }
.catalog-category-view h2 { color: #384252; font-size: 20px; font-weight: normal; }
.sidebar-cat-wrapper { height: 100%; }

/* Category Image */
.category-image > img { width: 100%; display: block; }

/* Custom Category widget */
.qty-catalog-category { }
.qty-catalog-category * { outline: none; }
.qty-catalog-category input[type=number] { width: 50px; height: 32px; border: none; border-radius: 0; color: #ecaa00; text-align: center; }
.qty-catalog-category input[type=number]::-webkit-outer-spin-button,
.qty-catalog-category input[type=number]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
.qty-catalog-category input[type=number] { -moz-appearance:textfield; }
.qty-catalog-category input[type=number]:disabled { background: none; }
.qty-catalog-category button { width: 32px; height: 32px; background: #ecaa00; border: none; outline: none; padding: 0; text-align: center; font-size: 12px; color: #fff; border-radius: 0; cursor: pointer; display: inline-block; }
.qty-catalog-category button > i {}
.qty-catalog-category button > i:before { -webkit-text-stroke: 4px #eeaa2c; font-size: 24px; }
.qty-catalog-category button:disabled { background: #cbcbcb; }
.qty-catalog-category button:disabled > i:before { -webkit-text-stroke: 4px #cbcbcb; }

/* Refills */
.qtytocart-refills { width: 128px; margin-top: 1rem; color: #ecaa00; border: solid 2px #ecaa00;border-radius: 0; background-color:transparent;}

.list-inventory-status { font-size: 16px; position: absolute; left: 0; top: 0; z-index: 500; }

.product-list-slider-title { color: #53565A; text-transform: uppercase; }
.product-list-slider-title h2 { font-size: 28px !important; }
.product-list-slider-title p { font-size: 14px; }

.product-list-slider { font-size: 14px; color: #53565A ; }
.product-list-slider h3 { font-size: 18px; color: #000; }
.product-list-slider .pen-title { }
.product-list-slider .pen-price { font-weight: bold; }

@media (min-width: 576px) {
 
 /* Filter Modal */
 #filterModal .modal-dialog { width: 100%; max-width: 100%; }

 /* Catalog List Fallback Font size */
 .catalog-list .product-items { font-size: 21px; }

}

@media (min-width: 768px) {

 .sidebar-cat-wrapper { background: #f7f7f7; }

 /* Catalog List Fallback Font size */
 .catalog-list .product-items { font-size: 23px; }

 /* Item */
 .product-item .product-item-info .product-item-details .product-item-name,
 .product-item .product-item-info .product-item-details .product-item-name a { font-size: .8em; }

 /* Price Box */
 .price-box { font-size: 1em; padding:15px 0px; }

 /* Review / Ratings */
 .rating-summary .rating-result { width: 88px; }
 .rating-summary .rating-result:before,
 .rating-summary .rating-result > span:before { font-size: 18px; height: 18px; line-height: 18px; }
 .reviews-actions { font-size: .6em; }

 /* Category */
 .catalog-category-view .catalog-title h1,
 .catalog-category-view h2 { font-size: 30px; font-weight: 500; }

}

@media (min-width: 992px) {

 /* Filter */
 .catalog-filter h3 { font-size: 16px; }
 .catalog-filter .items { font-size: 14px; }

}

@media (min-width: 1200px) {

 /* Filter */
 .catalog-filter h3 { font-size: 17px; }
 .catalog-filter .items { font-size: 15px; }

 /* Catalog List Fallback Font size */
 .catalog-list .product-items { font-size: 24px; }

}

@media (min-width: 1600px) {

 /* Filter */
 .catalog-filter h3 { font-size: 18px; }
 .catalog-filter .items { font-size: 16px; }

}